SeerMarTech 文档控制台

重复内容分析

POST/v3/on_page/duplicate_content
参考价:¥0.0640 / 次(实际以请求返回为准)

duplicate_tags、non_indexable、redirect_chains。

请求体

参数类型必填说明
idstringOn-Page 任务 ID 或 url

请求示例

curl

curl -X POST "https://api.seermartech.cn/v3/on_page/duplicate_content" \ -H "Authorization: Bearer smt_live_YOUR_KEY" \ -H "Content-Type: application/json" \ -d '[{"id":"06123456-1535-0066-0000-abc123"}]'

Python

import requests resp = requests.post( "https://api.seermartech.cn/v3/on_page/duplicate_content", headers={"Authorization": "Bearer smt_live_YOUR_KEY"}, json=[{"id":"06123456-1535-0066-0000-abc123"}], timeout=120, ) print(resp.json()["tasks"][0]["result"])

TypeScript

const resp = await fetch("https://api.seermartech.cn/v3/on_page/duplicate_content", { method: "POST", headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" }, body: JSON.stringify([{"id":"06123456-1535-0066-0000-abc123"}]), }); console.log((await resp.json()).tasks[0].result);

业务场景

相关文档